package pl.helion.j2mepp.serwerczata;

public class Serwer
{
 public static void main(String[] args)
 {
  MenadzerGniazdek m = new MenadzerGniazdek();
  
  try
  {
   m.uruchomSerwer();
  }
  catch (Exception e) {}
 }
}